Subject: ASSC ASPT Tijuana Bob Smyth 02/21/98
From: <[email-masked]> "Bob Smyth"
Date: 1998/03/18
Newsgroups: alt.sex.strip-clubs,alt.sex.prostitution.tijuana

Buenos Noches Amigos!

This post (like the last one) is being composed in the "office"
at a strip club called the Chez Paree on 147 Mason St. in SF CA.

I like it here. We have a computer AND naked girls.

Previous posts summary:

Bob travels from San Jose to TJ, hangs around the Adelita and CC a bit
and then runs outa gas and goes to sleep in his hotel room.

The Bob post continues here:

Feb 21 about 4pm:

I get outa bed.

I shower.

I suit up in vertical stripped shirt and jeans
(I figured the shirt would make me more noticeable to the girls).

I walk to the restaurant (I forget the name but it is mentioned in Enigma's page)
on the corner and eat huevos rancheros (25 pesos).

I watch the sun set as I hike to CC.

I notice a cute girl in the alcove with a nice smile.

I don't even bother to order a drink or stand by the wall.

I walk straight to her.

She is about 5ft 7in tall and about 120 lbs.

She is a brunette with shoulder length hair.

She has a very pretty face with a nice smile.  I can't see a single
problem with her teeth which she displays quite well when she smiles.

Also her facial expressions indicate a bit of shyness.

She has nice shaped breasts.  They don't have that way up high fake look.

She wears tight black pants made out of some synthetic material.

She wears a loose blouse which is also made of a black synthetic
material but adorned with a pattern made from silver colored thread.

I smile at her.

Bob: como say yama?
Her: Sonya

Bob: Me yama Roberto.

Bob: Tu habla englis?

Sonya: I speak a little bit.

Bob: Quanto cuesta contigo?

Sonya: $60

Bob: Si!
( I was no longer in a bargaining mood )

I follow her up the steps to the hotel next door.

I like the way her buns shake back & forth while she is
walking up the steps.

It woulda been nice if she held my hand on the way up
but i don t wanna be a whiner; besides i got a nice view of
her butt while walking up the stairs.

$10 to the window woman.

We walk down a hall and the hang a left into a tiny
room with a bed and a bathroom and a window with
venetian blinds.

She closes the blinds & asks for the money.

I fork over $60.

She is naked in about 10 seconds.

I'm naked in about 20 seconds.

She seems a little shy about her body according to the vibes I
pick up from her body language.

While she is sitting on the bed with her knees up
by her large natural looking breasts, i get out a rubber.

For some reason I get really aroused, seeing her there
covering herself up and me knowing that I am just a few
moments away from being inside her deep wet hole.
It appeals to my dominant side  and turns me on.

I un roll the rubber a bit and squeeze a few drops of lube in the tip.

I display my erection to her.

I jerk it a little.

I roll on the rubber.

I jerk it some more.

I move closer to the bed and stand before her.

I want her to suck my dick.

I don't know how to ask in spanish.

Bob: Suck?

She smiles.

she moves towards me and sits on the edge of the bed.

I move closer.

I stand between her legs.

I notice a small patch of pubic hair on her crotch.

I reach for her left breast.

She reaches for my condom covered boner.

I massage her nipple.

She starts a light jerking motion and continues it while
pulling my erection to her mouth.

I guide her left hand to my butt and urge her to set the
rhythm of my hips.

She sucks me.

She makes loud slurping noises.

I've never heard this much noise during a blow job (except the
movies of course).

I think she is doing this exaggerated slurping routine on purpose.

I like it.

I was really aroused.

Eventually I push her back and urge her legs in the air.

She reaches for the tube of lube and puts some inside her ... self.

I get on my knees and position my self between her legs.

She guides my dick to her crotch.

Once I'm "there" i gently push.

Through the latex I can feel resistance.

I suspect I might be her first customer of the day.

I hope it's true.  I figure, "I'm Bob Smyth; just fantasize
that it is true."

I wonder, "how do i prolong this moment"?

The answer is, "use the tube of lube"

I get up.

I gaze at her while she is laying on the bed with her legs spread.

I squeeze lube on the topside of my way hard erection.

I give it a few good jerks and cover my dick with lube.

I wipe my hand on my butt.

I position her so she is now length wise w/ the bed.

I use my fore arms to hold her legs apart while i mount her.

This time, her pussy offers no resistance; I slide right in.

I like making her tits jiggle up & down with the force of my hips.

I pump for about 30 seconds and...

come.

What a drag; I want to last longer than 30 seconds.

I guess thats what happens when I don't have sex for 2 days
and then find myself standing before a naked young woman with a tight
lubbed up pussy and a smile on her face and her legs spread and
me with my erection in my right hand.

to be continued...

-Bob "pre-mature ejaculator" Smyth

If you are either pre-mature or immature check out the Bob page:
http://www.nyx.net/~anon5192